Search these docs, or ask Revo a question — answers link the pages they came from.
Returns the initialisation status of all the devices.
GET
/api/v1/{tenantId}/system/initialise-status
Plugin API access: this operation accepts a plugin JWT (PluginBearer) for its own tenant.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” tenantId
required
string
Responses
Section titled “ Responses ”OK
object
devices
Array<object>
object
deviceId
string
state
string
Bad Request
object
message
string
code
string
Too Many Requests
object
message
string
code
string
Service Unavailable
object
message
string
code
string
Gateway Timeout
object
message
string
code
string